drupal.locale.admin:
  version: VERSION
  js:
    js/locale.admin.js: {}
  css:
    component:
      css/locale.admin.css: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupal.form
    - core/once
  moved_files:
    locale/locale.admin.js:
      deprecation_version: drupal:11.1.0
      removed_version: drupal:12.0.0
      deprecation_link: https://www.drupal.org/node/3471539
      js:
        locale.admin.js: 'js/locale.admin.js'

translations:
  # No sensible version can be specified, since the translations may change at
  # any time.
  js:
    # This file does not actually exist; it's a placeholder file that will be
    # overridden by locale_js_alter(), to use the file that contains the actual
    # translations, for the language used in the current request.
    locale.translation.js: {}
